/*
* dans un premier temps CSS de test 
* concernera toutes les pages ne contenant pas d'images
* version : 0.2.0
*/
/* 
    Created on : 05/01/2021
    Author     : Olivier
*/


/*paramtre du body*/
body{
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    background-color: #e6e6e6;
    margin: 0px;
}


/*parametre général des section*/    
section{
    margin-top: 7px;
    margin-bottom: 6px;
    margin-left: 10px;
    margin-right: 10px;
    color: darkslategray;

}

/*parametre de la page d'index*/
#principale{
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-around;*/
       

}
#principale picture {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 5px;
    padding: 3px;
    width: 30%;
}

#principale img {
    width: 100%;
     
}

#principale em {
    text-align: center;
    padding-bottom: 3px;
    padding-top: 2px;
    margin-top: 7px;
}

/*parametre de la page album*/
#album{
    display: flex;
    flex-wrap: wrap;
    /*changement de space arround en center*/
    justify-content: center;
       

}
#album picture {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* changement 5 à 1 px*/
    margin: 1px;
    /*padding: 3px;*/
    width: 25%;
}

#album img{
    width: 100%;
}

/*parametre de la section description*/
#descritpion {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

#descritpion h2 {
    text-align: center;
}

.underline {
    text-decoration: underline;
}
